Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156772 - isolinux boot error 0142339F
Summary: isolinux boot error 0142339F
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: syslinux
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 06:47 UTC by CJSoft UK
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-05 20:47:46 UTC


Attachments (Terms of Use)

Description CJSoft UK 2005-05-04 06:47:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
On my RM Accelerator P450 computer with CDRW Drive (ARTEC CD-RW52X), isolinux crashes on boot and reboots the PC instantly.

I am unable to reproduce the problem on ANY other machine I have here.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert the FC3 CD1
2. Wait for it to boot
  

Actual Results:  Reboots the computer

Expected Results:  The FC3
boot: 
prompt should appear and everything starts the installer as normal

Additional info:

Computer info:
HDD: 2x NTFS partitioned HDD
CPU: Intel P3 450Mhz
CD Drive: Artec CD-RW52x
Various other components.

Comment 1 Peter Jones 2006-02-27 19:31:02 UTC
Does this still happen with newer versions of FC?

Comment 2 John Thacker 2006-05-05 20:47:46 UTC
Closing due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.